/* Localized versions of Info.plist keys */

CFBundleName = "Alle Programme sofort beenden";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Alle Programme sofort beenden";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden alle geöffneten Programme sofort beendet. Dies gilt für die entfernten Computer, die von der vorigen Aktion übergeben wurden.";

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "Bei dieser Aktion werden geöffnete Programme auf den entfernten Computern sofort beendet. Geöffnete Dokumente und Änderungen werden nicht gesichert.";